Schwerwiegende Sicherheitslücke Joomla 1.5 - 2.5 - 3.x! Die aktuelle Joomla Version 3.4.6 behebt eine kritische Sicherheitslücke.
Joomla! in der Version 3.4.5 wurde als Sicherheitskritisches Update veröffentlicht Wir weißen hier noch einmal ausdrücklich daraufhin, dass Sie Ihre Webseite aktualisieren sollten. Gerne übernehmen wir dies auch für die mit unserem Joomla Update Service. Weitere Informationen finden Sie in unserem Joomla 3 gehackt Artikel.
Joomla! in der Version 3.4.3 wurde als Quick-Fix veröffentlicht und das ganze 2 Tage nach Veröffentlichung der Version 3.4.2.
Wir haben für euch ein kleines Video erstellt wie ihr selbst eurer Joomla 3.x aktuell halten könnt.
Wir haben für euch ein kleines Video wie ihr den JCE Editor in Joomla! 3 installieren und auf euren Benutzer einstellen könnt.
Um Ihnen ein Aussagekräftiges Festpreis-Angebot erstellen zu können benötigen wir einen Backend-Zugang. Mit diesem können wir uns einen Überblick über den anfallenden Arbeitsaufwand und die Anzahl der benötigten Plugins und Komponenten machen.
Seite 5 von 6

Kundenbewertungen